* {
	box-sizing: border-box;
}

body {
	padding: 0px;
	margin: 0px;
}

.darken {
	opacity: 0.3;
}
.undarken {
	opacity: 1;
}

.projectCover {
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	min-height: 300px;
}
.projectCover .top {
	margin: 0px auto;
	display: block;
	text-align: center;
}
.projectCover .middle {
	display: block;
	text-align: center;
	margin: 0px auto;
	position: absolute;
	left: 0px;
	right: 0px;
}
.projectCover img {
	/* max-width: 70%; */
	position: absolute;
	left: 0px;
	right: 0px;
}



.examples {
	padding-bottom: 20px;
	overflow: hidden;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.3);
}

/* These classes are for centering/filling images in parent. Use background-image inline and add these classes. */
/* image is clipped and stretched, to fill parent. */
.fullScreenBg {
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
/* image is resized to show inside parent */
.fullImageBg {
	background-size: contain !important;	
	background-position: center center;
	background-repeat: no-repeat;
}

.swipeNav {
	position: absolute;
	bottom: 47px;
	left: 0px;
	right: 0px;
	text-align: center;
	padding: 2px 0px;
	margin: 0px;
	/* background: rgba(255,255,255,0.8); */
	z-index: 0;
}
.swipeNavItem {
	border-radius: 5px;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin: 0px 10px;
	background: #fff;
}
.swipeNav .active {
	background: rgb(102, 102, 102);
}


.landscape {
	display: none;
}
.portrait {
	display: block;
}



@media (orientation:landscape) {
	.landscape { 
		display: block;
	}
	.portrait {
		display: none;
	}
	#abarthCover {
		background-image: url('../../Portfolio-assets/Abarth/Abarth_Cover_Image_Desktop.jpg') !important;
	}
}


.projectDetails {
	line-height: 2em;
	background: url('../../Portfolio-assets/sketch_background.jpg') no-repeat center center;
	background-size: cover;
	font-size: 16px;
}
.projectDetails h2 {
	font-weight: normal;
	margin-bottom: 20px;
}

.projectDetails.container-fluid {
    padding: 0px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow-y: auto;
}
.projectDetails .introText {
	/*
	background: #555 url('../../Portfolio-assets/sketch_background.jpg') no-repeat left top;
	background-size: cover;
	background-attachment: fixed;
	*/
	height: 95%;
}
.projectDetails img {
	width: 100%;
}



.sketch_bg {
	background: #555 url('../../Portfolio-assets/sketch_background.jpg') no-repeat left top;
	background-size: cover;
	background-attachment: fixed;
}


img.portfolioLogo {
	width: 100px;
	/* max-width: 100px; */
	display: block;
	margin: 0px auto 50px;
}

img.phoneImage {
	max-width: 500px;
}
.colText {
	max-width: 500px;
	margin: auto auto;
	text-align: left;
}



.contact {

}
.contact a {
	color: white;
	text-decoration: underline;
}
.contact img {
	width: auto;
}



/*  ------------------------------------------------------------------
	table-based grid
*/

.jrow {
	display: table;
	height: 100%;
	width: 100%;
}
.jcol {
	display: table-cell;
}

/* center vertically. use with jrow/jcol combo */
.vcenter {
	vertical-align: middle;
}

.center {
	text-align: center;
}

/* xs devices, phones */
@media (max-width: 767px) {
	.jcol-xs-12, .jcol-sm-12 {
		display: block;
		width: 100%;
	}	

	.jhidden-xs {
		display: none;
	}

	.center-xs {
		text-align: center;
	}

}

/* small devices, ie tablets */
@media (min-width: 768px) {
	.jcol-sm-6 {
		width: 50%;	
	}
	.jcol-sm-12 {
		width: 100%;
		display: block;
	}
	.center-sm {
		text-align: center;
	}

}


@media (min-width: 768px) and (max-width: 991px) {
	.jhidden-sm {
		display: none;
	}
}


/* medium devices (tablet in landscape, small desktop) */
@media (min-width: 992px) {
	.center-sm {
		text-align: left;
	}
	.center-md {
		text-align: center;
	}
	.jcol-md-4 {
		width: 33%;	
		display: table-cell;
	}
	.jcol-md-8 {
		width: 66%;
		display: table-cell;
	}
	.jcol-md-6 {
		width: 50%;
		display: table-cell;
	}
	.jcol-md-12 {
		width: 100%;
		display: block;
	}

	.jhidden-md {
		display: none;
	}

}

/* large screens */
@media (min-width: 1200px) {
	.jcol-lg-4 {
		width: 33%;	
		display: table-cell;
	}
	.jcol-lg-8 {
		width: 66%;
		display: table-cell;
	}
	.jcol-lg-6 {
		width: 50%;
		display: table-cell;
	}
	.jcol-lg-12 {
		width: 100%;
		display: block;
	}	
}


@media (max-width: 768px) {
	.scale-md, img.scale-md {
		width: 180%;
		margin-left: -40%;
	}
}
@media (max-width: 320px) {
	.scale-xs, img.scale-xs {
		width: 250%;
		margin-left: -75%;
	}
	
}


.maxWidth-sm {
	max-width: 665px;
	margin-left: auto;
	margin-right: auto;
}
.maxWidth-md {
	max-width: 992px;
	margin-left: auto;
	margin-right: auto;
}
.maxWidth-lg {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.center {
	text-align: center;
}
.pad {
	padding: 20px;
}
.padv {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padLarge {
	padding: 50px;
}
.padvLarge {
	padding-top: 50px;
	padding-bottom: 50px;
}

.padXLarge {
	padding: 100px;
}
.bottomSpace {
	margin-bottom: 150px;
}
.jhidden {
	display: none;
}
